#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.71.2
visibility:           public
id:                   hasktags-0.71.2-26bB6Ut1U9H8bSBubSAT0z
key:                  hasktags-0.71.2-26bB6Ut1U9H8bSBubSAT0z
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  38cef5d2840dea4d7642cfd2a1f387e3
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hasktags-0.71.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hasktags-0.71.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hasktags-0.71.2
hs-libraries:         HShasktags-0.71.2-26bB6Ut1U9H8bSBubSAT0z
depends:
    base-4.14.1.0 bytestring-0.10.10.0 directory-1.3.6.0
    filepath-1.4.2.1 json-0.10-FybxrdVp4AODdpd7CM4qru
    microlens-platform-0.4.1-HcHJPKnTiiq9dMoIMWPXui
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

